.b-search_pages {
    padding: 35px 10px 35px;
}
.search-panel {
    background: none repeat scroll 0 0 #EEF1F4;
    border: 1px solid #D5DAE4;
    border-radius: 5px 5px 5px 5px;
    height: 79px;
    padding: 10px 0 0 0;
}
.search-panel span {
    color: #666666;
    font-size: 14px;
    font-weight: 600;
}
.search-panel__input {
    border: 1px solid #D7DCE5;
    height: 29px;
    margin: 7px 0 0;
    padding: 0 0 0 8px;
    width: 100%;
}
.support-btn__content {
    margin: 23px 0 0 20px;
}
.b-search__box {
    margin: 20px 0px 10px;
}
.b-search__section {
    padding: 15px 25px 15px;
    border-bottom: 1px solid #EEEEEE;
}
.b-search__section:hover {
    background: none repeat scroll 0 0 #FAFAFA;
}
.b-search__section h3.e-h3 {
    font-size: 15px;
    font-weight: bold;
    padding: 0 0 3px;
}
.b-search__section p {
    font-size: 12px;
}
.b-search__results {
    text-align: right;
}
.b-search__box .b-pagenation {
    width: 100%;
    border: 0 none;
}